<?php
/**
* Displays licence settings in WooCommerce general settings under product - Price per unit
*
* @package PricePerUnit/Admin
* @return array Settings for new tab in WooCommerce settings
*/

if (!defined('ABSPATH')):
    exit; // Exit if accessed directly
endif;

$licence_settings = array(
    array(
        'id' => 'mcmp_ppu_licence_section',
        'name' => esc_html__('Licence', 'woo-price-per-unit-pro'),
        'desc' => esc_html__('Please enter the license key for this product to activate it. You were given a license key when you purchased this item.', 'woo-price-per-unit-pro'),
        'type' => 'title',
    ),
    array(
        'id'	=> 'mcmp_ppu_licence',
        'name' => esc_html__('Licence key', 'woo-price-per-unit-pro'),
        'type' => 'mcmplicence',
        'desc' => '',
        'desc_tip' => false,
    ),
    array('type' => 'sectionend', 'id' => 'mcmp_licence'),
);
return $licence_settings;